%global momorel 1

Summary: Utilities to create compressed CD-ROM filesystems.
Name: zisofs-tools
Version: 1.0.8
Release: %{momorel}m%{?dist}
License: GPL
Group: Applications/System
URL: http://www.kernel.org/pub/linux/utils/fs/zisofs/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
%NoSource 0 http://www.kernel.org/pub/linux/utils/fs/zisofs/zisofs-tools-%{version}.tar.bz2 2d0ed8c9a1f60b45f949b136f9be1f6c
%description
Tools that, in combination with an appropriately patched version of
mkisofs, allow the creation of compressed CD-ROM filesystems.

%prep
%setup -q 

%build
%configure
%make

%install
rm -rf %{buildroot}
make install INSTALLROOT="%{buildroot}"

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README zisofs.magic
%{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*

%changelog
* Sun Jun  3 2007 NARITA Koichi <pulsar@momonga-linux.org>
- (1.0.8-1m)
- update to 1.0.8

* Fri Dec 17 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.0.6-1m)
- update to 1.0.6

* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (1.0.4-2m)
- remove Epoch

* Tue Apr 20 2004 Yasuo Ohgaki <yohgaki@momonga-linux.org> 
- (1.0.4-1m)
- Import to momonga

* Wed Nov  6 2002 H. Peter Anvin <hpa@zytor.com> 1.0.4
- Revision update.

* Thu Nov  8 2001 H. Peter Anvin <hpa@zytor.com> 1.0.3
- Revision update.

* Mon Oct 29 2001 H. Peter Anvin <hpa@zytor.com> 1.0.2
- Initial version.
